<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 17</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text15.html">Regresar</a> <a href="text17.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img16.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>3 Points about Ethics as Social Practice</b></i></font></h1><p>
<ul><li><h2>Ethics-as-reflected often arise out of historical contingencies and struggles. 
</h2>
<li><h2>Ethical practice is often a bottom-up process of discussion and debate.
</h2>
<li><h2>Ethical consciousness changes the way we lead our practices and interactions</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>